Name:Knopjes Drukker
Publisher:WeeD! El Presidente
The following prerequisites are required:
  • Microsoft .NET Framework 4.5 (x86 and x64)
If these components are already installed, you can launch the application now. Otherwise, click the button below to install the prerequisites and run the application.

I will upgrade the program whenever I feel like. It's still buggy, but meh it does the job.
I know I made some typo's or maybe even forgot stuff. That's just me! High as fuck, that's how we do! I do have a critical note for people whom get an error: Go to Task Manager and check if the process name is either 'Proxy_sa' or 'Gta_sa'.

I could say support my work by donating... Support me so I can buy WeeD!
WeeD! El Presidente Customer Support    ::    Drunk Drivers Club - The Hell no one deserves